#!/bin/sh
for i in `kpartx -av $1 | awk '{print $3}' && sleep 1` ;do
#for i in `kpartx -av $1 | awk '{print $3}'` ;do
#    sleep 1
    echo $i
    mkdir -p $i && mount /dev/mapper/$i $i
done
#kpartx -d $1
